body{overflow-x:hidden !important;}
/*Top Bar Navigation*/
.topbarnavigation-section 
{
    background-color: #491519 !important;
	color : #ffffff !important;
	height:30px !important;
}

.topbar-navigation-links a 
{
	font-size:11px !important;
    color: #ffffff !important;
	font-family: 'Montserrat' !important;
}

.topbar-navigation-links a:hover 
{
    color: #087D12 !important;
}

.topbarnavigation 
{
    text-align: left !important;
}

.biglogo 
{ 
	margin-left: 7% !important;
}

.topnavpipe:nth-last-child(1) 
{
    display: none !important;
}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 5% !important;}}



/*Nav Bar*/
.navbar {padding: 20px 0 !important; max-width: 1320px; margin-left: auto; margin-right: auto;}
a.nav-link, a.nav-link:visited, a.nav-link:active {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #000000 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important;}
a.nav-link:hover{color:#087D12 !important;font-family: 'Montserrat' !important; font-size: 13px !important;}
ul.navbar-nav.m-auto {margin-right: 6% !important;}
button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 1.5em;}
@media only screen and (max-width: 991px) {.mobilelogo {margin-top: unset !important; margin-bottom: unset !important;max-width:150px !important; }}
@media only screen and (max-width: 480px) {.mobilelogo {max-width:170px !important; }}


ul.navbar-nav li.nav-item:nth-last-child(1) 
{
    background-color: #491519 !important;
    border-radius: 15px !important;
}

ul.navbar-nav li.nav-item:nth-last-child(1):hover
{
	background-color:#3A6F8F !important;
}

ul.navbar-nav li.nav-item:nth-last-child(1)>.nav-link 
{
    color: #fff !important;
}

/*Carousel*/
.bannerImages 
{
    border-bottom: 3px solid #221f20 !important;
	border-top:3px solid #221f20 !important;
}

.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

/*.carousel-caption 
{
    padding-bottom: 48px !important;
}*/

.caraousel-heading 
{
    text-shadow: 2px 3px 3px #030303 !important;
    border-radius: 5px !important;
    background-color: rgba(255, 255, 255, .4) !important;
    border: 1px solid #fff !important;
    padding: 10px 10px !important;
}

.caraousel-heading h1 
{
    font-size: 48px !important;
    color: #ffffff !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}
@media only screen and (max-width:981px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:32px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:24px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:22px !important; color:#ffffff !important;}}

/*Carousel Button*/
.btn-success {
    color: #fff !important;
    background-color: #3d5daa !important;
    font-size: 16px !important;
    font-weight: 900 !important;
    font-family: 'Montserrat' !important;
}

.carousel .carousel-caption .caraousel-heading a
{
	text-decoration:underline !important;
	color:#fff !important;
	font-size: unset !important;
	font-weight: bold !important;
}

.carousel .carousel-caption .caraousel-heading a:hover
{
	color:#087D12 !important;
	text-decoration:underline !important;
}

.carousel-item:nth-child(6) .carousel-btn 
{
    position: inherit;
    top: 135px !important;
}

@media only screen and (max-width:924px) {.carousel-item:nth-child(6) .carousel-btn {top: 5px !important;}}
@media only screen and (max-width:767px) {.carousel-item:nth-child(6) .carousel-btn {top: 5px !important;}}
@media only screen and (max-width:480px) {.carousel-item:nth-child(6) .carousel-btn {top: 1px !important;}}
.carousel-item:nth-child(7) .carousel-btn 
{
    position: inherit;
    top: 135px !important;
}
/*@media only screen and (min-width:1440px) {.carousel-item:nth-child(7) .carousel-btn {top: 175px !important;}}*/
@media only screen and (min-width:1440px) {.carousel-item:nth-child(7) .carousel-btn {top: 200px !important;}}
@media only screen and (min-width:3000px) {.carousel-item:nth-child(7) .carousel-btn {top: 460px !important;}}
@media only screen and (max-width:924px) {.carousel-item:nth-child(7) .carousel-btn {top: 5px !important;}}
@media only screen and (max-width:767px) {.carousel-item:nth-child(7) .carousel-btn {top: 5px !important;}}
@media only screen and (max-width:480px) {.carousel-item:nth-child(7) .carousel-btn  {top: 1px !important;}}

@media only screen and (max-width: 480px) {
    .carousel .carousel-inner .carousel-item img {
        height: 286px !important;
    }
}

/*Main Content*/
.wdg-free-text-desc h2 	
{
	font-family: 'Montserrat' !important;
    font-size: 36px !important;
    font-weight: bold !important;
}

.wdg-free-text-desc strong 
{
	font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    font-weight: bold !important;
    color: #000000 !important;
	text-transform:uppercase !important;
}

.wdg-free-text-desc a 
{
    font-family: 'Montserrat' !important;
    font-size: 13px !important;
    font-weight: bold !important;
    color: #000000 !important;
    text-decoration: none !important;
}

.wdg-free-text-desc a:hover
{
	color: #087D12 !important;
	text-decoration: underline !important;
}


/*For the testimonial widget*/
.productTestimonialWidget .carousel
{
	background-color : unset !important;
}

.buttonwidgets
{
	font-size:12px !important;
	color:#ffffff !important;
	font-weight:bold !important;
	font-family: 'Montserrat' !important;
	border:3px solid #fff !important;
}

.buttonwidgets:hover 
{
	background-color: none !important;
	color: none !important;
}

/*To make the text above the image*/
.image-link-widget .container 
{
	display: flex !important;
	flex-direction: column-reverse !important;
}

.link-text a 
{
    color: #ffffff !important;
    text-decoration: none;
    font-size: 16px !important;
    font-weight: bold;
    font-family: 'Montserrat' !important;
}

.link-text a:hover 
{
    color: #087D12 !important;
}

.two-coltwo-desc h2
{
	font-family: 'Montserrat' !important;
	font-size: 24px !important;
	color:#ffffff !important;
}

.two-coltwo-desc h3 
{
    font-family: 'Noticia Text' !important;
    font-size: 24px !important;
    color: #ffffff !important;
}

.EmployeeAndContact .buttonwidgets a:hover 
{
    color: #fff !important;
}

.two-coltwo-desc h4 
{
    font-size: 18px !important;
    font-family: 'Noticia Text' !important;
    color: #ffffff !important;
}

.widgetname-heading .widgetname 
{
    color: #ffffff !important;
    font-size: 36px !important;
    font-family: 'Montserrat' !important;
}
@media only screen and (max-width:981px){.widgetname-heading .widgetname {font-size: 36px !important;}}
@media only screen and (max-width:767px){.widgetname-heading .widgetname {font-size: 36px !important;}}
@media only screen and (max-width:480px){.widgetname-heading .widgetname {font-size: 32px !important;}}

@media only screen and (max-width:981px){.testimonial-twocol-rowResources .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone {display:none !important;}}
@media only screen and (max-width:767px){.testimonial-twocol-rowResources .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone {display:none !important;}}
@media only screen and (max-width:480px){.testimonial-twocol-rowResources .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone {display:none !important;}}


.text-desc h3 
{
    font-size: 24px !important;
    color: #491519 !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.text-desc p 
{
    font-size: 16px !important;
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
}

.text-desc a 
{
    font-size: 16px !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-family: 'Montserrat' !important;
	text-transform:uppercase !important;
}

.text-desc a:hover 
{
    color: #087D12 !important;
}

.two-coltwo-desc a 
{
    text-decoration: none !important;
    color: #ffffff !important;
    font-size: 14px !important;
}

.WireSafe p 
{
    text-align: center !important;
}

.img-text 
{
    margin-top: 30px;
}

.two-coltwo-desc a:hover 
{
    color: #087D12 !important;
    text-decoration: underline !important;
}

.footer-links
{
	background-color: #491519 !important;
}

.footer-navigation span
{
	color:#ffffff !important;
}

.footer-navigation a 
{
    font-size: 13px !important;
    color: #ffffff !important;
    font-family: 'Montserrat' !important;
}

.footer-navigation a:hover 
{
    color: #087D12 !important;
}

.footer-copyright
{
	font-family: 'Montserrat' !important;
	font-size:11px !important;
	color: #ffffff !important;
}

.footer-disclaimer
{
	font-family: 'Montserrat' !important;
	font-size:11px !important;
	color:#ffffff !important;
	background-color: #000000 !important;
}

.TestimonialWidget .carousel-indicators 
{
    display: none !important;
}

.productTestimonialWidget.TestimonialWidget
{
	padding-bottom:unset !important;
}

/*People Page*/
.banner-section 
{
    border-bottom: 3px solid #221f20 !important;
	height : 150px !important;
	justify-content : left !important;
}

.banner-data
{
	padding-left:90px !important;
}

.banner-heading h1 
{
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    color: #ffffff !important;
    font-size: 40px !important;
}

.wdg-free-text-desc h2 span 
{
    font-size: 36px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.wdg-free-text-desc p 
{
    font-size: 16px !important;
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
}

.listofemployees a {
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
    color: #000000 !important;
	text-decoration: none !important;
}

.listofemployees a:hover 
{
    color: #087D12 !important;
    font-weight: bold !important;
}

.rsschannel
{
	display:none !important
}

.rsssource
{
	display:none !important;
}

.RssDescription:first-child 
{
    display: none;
}

.LinkPeople .listofemployees a 
{
    color: #000000 !important;
    text-decoration: none !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
	font-weight:unset !important;
}

.listofemployees li 
{
	padding-bottom:10px !important;
}

.LinkPeople .listofemployees a:hover 
{
    color: #087D12 !important;
}

.LinkPeople .listofemployees 
{
    list-style-type: none !important;
    padding-left: 0 !important;
}

/*Titile Insurance accesed from Customer Page*/
.wdg-free-text-desc h2 
{
    font-size: 32px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.wdg-free-text-desc h3 
{
    font-size: 24px !important;
    font-weight: bold !important;
    font-family: 'Noticia Text' !important;
}

.emp-biotext 
{
    padding-right: 15px !important;
    padding-left: 15px !important;
}

@media (min-width: 768px) 
{
    .emp-biotext 
	{
        text-align: left;
    }
	.emp-biotext blockquote 
	{
        margin-left: 15px;
	}
}

.wdg-free-text-desc p span 
{
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

.accordion-button::after
{
	display:none !important;
}

.accordion-button 
{
    font-size: 16px !important;
    font-weight: bold;
    font-family: 'Montserrat' !important;
	background-color: #efefef !important;
}

.accordion-button:hover 
{
    color: #087D12 !important;
}

.accordion-button.collapsed 
{
    color: #000000 !important;
}

.video-description h2 
{
    font-size: 20px !important;
    font-weight: bold !important;
    color: #491519 !important;
    font-family: 'Montserrat' !important;
}

/*News & Events*/
.wdg-free-text-desc h2 
{
    font-size: 32px !important;
    font-weight: bold !important;
    color: #000000 !important;
    font-family: 'Montserrat' !important;
}

.wdg-free-text-desc h3 
{
    font-size: 24px !important;
    font-weight: bold !important;
    font-family: 'Noticia Text' !important;
}

.wdg-free-text-desc p 
{
    font-size: 16px !important;
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
}

.wdg-free-text-desc a 
{
    font-size: 16px !important;
    color: #333333 !important;
    font-family: 'Montserrat' !important;
	text-transform:uppercase !important;
}

.wdg-free-text-desc a:hover 
{
    color: #087D12 !important;
    text-decoration: none !important;
}

.wdg-free-text-desc h1 
{
    font-size: 24px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    color: #491519 !important;
}

.wdg-free-text-desc h3 a 
{
    text-decoration: none !important;
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.wdg-free-text-desc h3 a:hover 
{
    color: #087D12 !important;
}

.Text h2 span
{
    font-size: 24px !important;
}

.SecondText h3,.Text h3 
{
    font-family: 'Montserrat' !important;
}

.dividerwidget .wrap 
{
    padding-left: unset !important;
}

.RSSblock 
{
    border: 1px solid #438240 !important;
    width: 95% !important;
    background-color: #ededed !important;
    margin-right: auto !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-left: auto !important;
    text-align: left !important;
}

.rsswidgetfields 
{
    text-align: center !important;
    font-size: 24px !important;
    font-weight: unset !important;
    color: #125133 !important;
    font-family: 'Montserrat' !important;
}

.rsstitle a {
    color: #333 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}

.rsstitle a:hover 
{
    color: #087d12 !important;
    text-decoration: none !important;
}

.map-heading 
{
    font-size: 32px !important;
    color: #333333 !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.wd-onecolumn-content p a 
{
    font-size: 16px !important;
    color: #000000 !important;
    text-decoration: none !important;
    font-family: 'Montserrat' !important;
}

.wd-onecolumn-content p a:hover 
{
    color: #087D12 !important;
}

.wd-twocolumn-content p a 
{
    font-size: 16px !important;
    color: #000000 !important;
    text-decoration: none !important;
	font-family: 'Montserrat' !important;
}

.wd-twocolumn-content p a:hover 
{
    color: #087D12 !important;
}

.image-text-widget-desc .text-desc h2 
{
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    color: #491519 !important;
}

.image-text-widget-desc .text-desc p 
{
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
    color: #333333 !important;
	padding: 0px 20px !important;
}

.Text a 
{
    text-decoration: none !important;
}

/*Earnest Money*/
.Earnestdesc li 
{
    text-align: left !important;
    width: calc(100% - 40%) !important;
    margin: auto !important;
}

.buttonwidgetsection.text-center.PaymentButton-btn 
{
    border: unset !important;
    background-color: #959798 !important;
    color: #000000 !important;
}

a.buttonwidget.SendPayment 
{
    color: #000000;
}

.PaymentButton .buttonwidgets 
{
    border: 1px solid #000 !important;
    border-radius: 13px !important;
}

.PaymentButton .buttonwidgets:hover 
{
    background-color: #000000 !important;
    color: #959798 !important;
}

/*Employee Bio Page*/
.breadcrumb-links a 
{
    font-size: 16px !important;
    color: #000000 !important;
    font-family: 'Montserrat' !important;
	text-transform:uppercase !important;
}

.breadcrumb-links a:hover 
{
    color: #087D12 !important;
}

.emp-name 
{
    font-size: 40px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    color: #000000 !important;
}

.emp-jobtitle 
{
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
    font-style: unset !important;
    color: #087D12 !important;
}

.emp-email a
{
	font-size: 18px !important;
    font-family: 'Montserrat' !important;
    color: #333333 !important;
}

.emp-email a:hover 
{
	color: #478053 !important;
    text-decoration: none !important;
}

.emp-phonenumber a 
{
    font-size: 18px !important;
    font-family: 'Montserrat' !important;
    color: #333333 !important;
}

.emp-phonetwo a {
    font-size: 18px !important;
    font-family: 'Montserrat' !important;
    color: #333333 !important;
}

.emp-phonenumber a:hover 
{
    color: #478053 !important;
    text-decoration: none !important;
}

.emp-phonetwo a:hover 
{
    color: #478053 !important;
    text-decoration: none !important;
}

.emp-gretting 
{
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    color: #000000 !important;
    background-color: #efefef !important;
    border-top: 2px solid #491519 !important;
	margin-top:95px !important;
}

.emp-info 
{
    border-bottom: 2px solid #491519 !important;
    background-color: #efefef !important;
	margin-bottom: 30px !important;
}

.emp-biotext p 
{
    font-family: 'Noticia Text';
    color: #333333;
}

.emp-biotext em 
{
    color: #3f3f3f !important;
    font-size: 20px !important;
	font-family: 'Noticia Text';
}

.employeebioinfo blockquote 
{
    color: #3f3f3f !important;
    font-size: 20px !important;
    font-family: 'Noticia Text' !important;
}

.employeebioinfo 
{
    overflow-x: hidden !important;
}



/*Site Map Page*/
#SiteMap a 
{
    color: #333 !important;
    text-decoration: none !important;
    font-size: 20px !important;
}

#SiteMap a:hover 
{
    color: #087D12 !important;
    cursor: pointer !important;
}
.SiteMapPage a 
{
    color: #333 !important;
    font-family: 'Noticia Text' !important;
    text-decoration: none !important;
    font-size: 19px !important;
	font-weight:unset !important;
}

.SiteMapPage ul li 
{
    color: #333 !important;
    font-family: 'Noticia Text' !important;
    text-decoration: none !important;
    font-size: 19px !important;
}

.SiteMapPage a:hover
{
    color: #087d12 !important;
	font-weight:bold !important;
}

.SiteMapPage ul li:hover 
{
    color: #087d12 !important;
	cursor:pointer !important;
}

.SiteMapPage .container ul 
{
    list-style-type: none !important;
}

.SiteMapPage li ul li 
{
    list-style-type: circle;
}

/*FAQ Page*/
.FirstAccordions .accordion-button 
{
    background: #ededed url(/getmedia/06974bce-08c4-4fb6-9a53-1efe2720d118/customer_arrow.webp) no-repeat center left !important;
}

.FirstAccordions .accordion-button::after
{
	display:none !important;
}

.FirstAccordions .accordion-item 
{
    margin-bottom: 3px !important;
	background-color:unset !important;
	border:unset !important;
}

.FirstAccordions .accordion-button:not(.collapsed) {
    color: #333333 !important;
}

.FirstAccordions .accordion-button:hover {
    color: #087D12 !important;
}

.SecondAccordions .accordion-button 
{
    background: #ededed url(/getmedia/06974bce-08c4-4fb6-9a53-1efe2720d118/customer_arrow.webp) no-repeat center left !important;
}

.SecondAccordions .accordion-button::after
{
	display:none !important;
}

.SecondAccordions .accordion-item 
{
    margin-bottom: 3px !important;
	background-color:unset !important;
	border:unset !important;
}

.SecondAccordions .accordion-button:not(.collapsed) 
{
    color: #333333 !important;
}

.SecondAccordions .accordion-button:hover {
    color: #087D12 !important;
}

.ThirdAccordions .accordion-button 
{
    background: #ededed url(/getmedia/06974bce-08c4-4fb6-9a53-1efe2720d118/customer_arrow.webp) no-repeat center left !important;
}

.ThirdAccordions .accordion-button::after
{
	display:none !important;
}

.ThirdAccordions .accordion-item 
{
    margin-bottom: 3px !important;
	background-color:unset !important;
	border:unset !important;
}

.ThirdAccordions .accordion-button:not(.collapsed) {
    color: #333333 !important;
}

.ThirdAccordions .accordion-button:hover {
    color: #087D12 !important;
}

.FourthAccordions .accordion-button 
{
    background: #ededed url(/getmedia/06974bce-08c4-4fb6-9a53-1efe2720d118/customer_arrow.webp) no-repeat center left !important;
}

.FourthAccordions .accordion-button::after
{
	display:none !important;
}

.FourthAccordions .accordion-item 
{
    margin-bottom: 3px !important;
	background-color:unset !important;
	border:unset !important;
}

.FourthAccordions .accordion-button:not(.collapsed) {
    color: #333333 !important;
}

.FourthAccordions .accordion-button:hover {
    color: #087D12 !important;
}

.accordion-flush .accordion-button.collapsed:hover {
    color: #087D12 !important;
}

/*FORM*/
form 
{
    border-color: navy !important;
    border-style: solid;
    border-width: thin;
	border-bottom:none !important;
    padding: 15px !important;
}

input[type="submit"] 
{
    color: #fff !important;
    background-color: #2c4889 !important;
    margin-left: 15px !important;
    margin-bottom: 10px !important;
    border-color: #2c4889 !important;
    border: none !important;
}
.form-field 
{
    margin: 5% !important;
}

.control-label 
{
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    padding-bottom: 10px !important;
}

.explanation-text 
{
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
}

.ktc-radio 
{
    align-items: center;
    display: flex;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
}

.field-validation-error
{
	font-family: 'Noticia Text' !important;
	font-size: 16px !important;
	color:red !important;
}

.ktc-radio label 
{
    margin-left: 5px !important;
}

.ktc-radio-list 
{
    display: flex !important;
    gap: 15px;
    flex-direction: row !important;
    align-items: flex-start !important;
}

.editing-form-control-nested-control 
{
    flex-direction: column !important;
}

.formwidget-submit-text {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: 400 !important;
    padding: 20px 40px 10px 40px !important;
    border: 1px solid navy !important;
	border-bottom:unset !important;
}

.Disclaimer 
{
    border: 1px solid navy !important;
    border-top: none !important;
    font-weight: bold !important;
}

.twocolSection .wdg-free-text-desc, .threecolsection-colone .wdg-free-text-desc, .twocolsection-colone .wdg-free-text-desc 
{
    padding: 5px 0px 5px 0px !important;
}

form select 
{
    appearance: auto !important;
}

@media only screen and (max-width:480px){.ktc-radio-list {flex-direction:column !important;}}

/*only screen and (min-width: 481px) and (max-width: 767px)*/

@media only screen and (min-width:768px) and (max-width:981px)
{
	.topbar-navigation-links a
	{
		font-size:11px !important;
	}
	
	.navbar-light .navbar-nav .nav-link
	{
		font-size:13px !important;
	}
	
	.carousel-caption 
	{
		padding-bottom: 32px !important;
	}
	
	.wdg-free-text-desc h2 
	{
		font-size:35px !important;
	}
	
	.banner-heading h1
	{
		font-size:32px !important
	}
	
	.widget-img.rightofcontent 
	{
		display: none !important;
	}
}

@media only screen and (min-width:481) and (max-width:767px)
{
	.topbarnavigation-section
	{
		display:none !important;
	}
	
	.navbar-light .navbar-nav .nav-link
	{
		font-size:13px !important;
	}
	
	.carousel-caption 
	{
		padding-bottom: 24px !important;
	}
	
	.wdg-free-text-desc h2 
	{
		font-size:28px !important;
	}
	
	.banner-heading h1
	{
		font-size:32px !important
	}
	
	.widget-img.rightofcontent 
	{
		display: none !important;
	}
}

@media only screen and (max-width:480px)
{
	.topbarnavigation-section
	{
		display:none !important;
	}
	
	.navbar-light .navbar-nav .nav-link
	{
		font-size:13px !important;
	}
	
	.carousel-caption 
	{
		padding-bottom: 22px !important;
	}
	
	.wdg-free-text-desc h2 
	{
		font-size:28px !important;
	}
	
	.two-coltwo-desc h2
	{
		font-size:21px !important;
	}
	
	.widgetname
	{
		font-size:32px !important;
	}
	
	.banner-heading h1
	{
		font-size:24px !important
	}
	
	.wdg-free-text-desc h2 span
	{
		font-size:28px !important;
	}
	.widget-img.rightofcontent 
	{
		display: none !important;
	}
}

/*Map*/
.map-description a {
    text-decoration: none !important;
    color: #333333 !important;
	word-wrap: break-word !important;
}

.map-description a:hover {
    color: #087D12 !important;
}

/* Wire Safe*/
.nav-item-imgtab h1 
{
    color: #ffffff !important;
    font-size: 24px !important;
    font-family: 'Noticia Text' !important;
}

.descp,.descp-two 
{
    font-family: 'Noticia Text' !important;
}

.nav-tabs .nav-item 
{
    display: flex !important;
    padding: 0px !important;
}

.WireSafe .tab-widget-container 
{
    margin-top: 0px !important;
}

.tab_content .descp a 
{
    text-decoration: none !important;
    color: #333 !important;
}

.tab_content .descp h2 
{
    font-size: 24px !important;
    font-family: 'Noticia Text' !important;
    font-weight: bold !important;
}

.tab_content .desc p 
{
    font-size: 16px !important;
    color: #333 !important;
}

.tab_content .descp-two h2 
{
    color: #333 !important;
    font-size: 23px !important;
    font-family: 'Noticia Text' !important;
}

.tab_content .descp-two p 
{
    font-size: 16px !important;
    color: #333 !important;
    font-family: 'Noticia Text' !important;
}

.tab_content .descp-two a 
{
    font-size: 16px !important;
    color: #333 !important;
    text-decoration: none !important;
}

.tab_content .descp-two a:hover 
{
    color: #087d12 !important;
}

.tab_content .descp a:hover 
{
    color: #087d12 !important;
}

.VideoSection 
{
    margin-top: 50px !important;
    width: 100% !important;
}

/*Divider*/
.DividerLine .divider 
{
    border-top: 3px solid #221f20 !important;
	margin: unset !important;
}

/*Contact*/
.COLUMBUSRESIDENTIAL .map-area iframe 
{
    height: 326px !important;
    width: 324px !important;
}

.COLUMBUSCOMMERCIAL .map-area iframe {
    height: 326px !important;
    width: 324px !important;
}

.COLUMBUSRESIDENTIAL .map-heading 
{
    font-size: 23px !important;
    font-family: 'Montserrat' !important;
    color: #125133 !important;
    margin-top: 15px !important;
    margin-bottom: 8px !important;
}

.COLUMBUSCOMMERCIAL .map-heading 
{
    font-size: 23px !important;
    font-family: 'Montserrat' !important;
    color: #125133 !important;
    margin-top: 15px !important;
    margin-bottom: 8px !important;
}

.MapText 
{
    padding-right: unset !important;
    padding-left: unset !important;
}

.MapText h3 
{
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}
@media only screen and (max-width:480px){.MapText h3{font-size: 21px !important;}}

.ServingCentralOhioHeading h2 
{
    color: #333333 !important;
}

.accordion-teaser {
    padding: unset !important;
    margin-bottom: 8px !important;
}

/*Columbus Office*/
.AmeriTitleOfficeAddress h3
{
	font-size: 24px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}

.AmeriTitleOfficeAddress h4
{
	font-size: 20px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    margin-top: 27px;
    margin-bottom: 27px;
}

.AmeriTitleOfficeAddress p span
{
    font-family: 'Montserrat' !important;
}

.AmeriTitleCommercialOfficetext h3
{
	font-size: 24px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}

.AmeriTitleCommercialOfficetext h4
{
	font-size: 20px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    margin-top: 27px;
    margin-bottom: 27px;
}

.AmeriTitleCommercialOfficetext p span
{
    font-family: 'Montserrat' !important;
}

.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 300px !important;}
.productTestimonialWidget .two-coltwo-desc{padding-top:30px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}}

.ResidentialOfficePage p 
{
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color: #333 !important;
}

.ResidentialOfficePage a {
    font-weight: unset !important;
}

.CommercialOfficePage p 
{
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color: #333 !important;
}

.CommercialOfficePage a {
    font-weight: unset !important;
}

.tabwidget-heading h2 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

.PeoplePage .listofemployees a {
    text-transform: unset !important;
}

.ContactPage .map-description p 
{
    margin-bottom: unset !important;
}

.WeOfferServices .wdg-free-text-desc h2 span 
{
    color: #491519 !important;
    font-size: 36px !important;
}
@media only screen and (max-width:981px){.WeOfferServices .wdg-free-text-desc h2 span{font-family: 'Montserrat' !important; font-size:35px !important;}}
@media only screen and (max-width:767px){.WeOfferServices .wdg-free-text-desc h2 span{font-family: 'Montserrat' !important; font-size:28px !important;}}
@media only screen and (max-width:480px){.WeOfferServices .wdg-free-text-desc h2 span{font-family: 'Montserrat' !important; font-size:28px !important;}}

.TitleAndClosing .wdg-free-text-desc a 
{
    color: #000000 !important;
	font-size:13px !important;
}

.TitleAndClosing .wdg-free-text-desc a:hover 
{
    color: #087d12 !important;
}

.TitleAndClosing .wdg-free-text-desc div 
{
    font-family: 'Noticia Text' !important;
    color: #000000 !important;
}

.EmployeeAndContact .two-coltwo-desc a strong 
{
    font-family: 'Montserrat' !important;
}

.AboutAmeriTitle .wdg-free-text-desc h3 span 
{
    font-family: 'Montserrat' !important;
    font-size: 36px !important;
}
@media only screen and (max-width:981px){.AboutAmeriTitle .wdg-free-text-desc h3 span{font-family: 'Montserrat' !important; font-size:35px !important;}}
@media only screen and (max-width:767px){.AboutAmeriTitle .wdg-free-text-desc h3 span{font-family: 'Montserrat' !important; font-size:28px !important;}}
@media only screen and (max-width:480px){.AboutAmeriTitle .wdg-free-text-desc h3 span{font-family: 'Montserrat' !important; font-size:28px !important;}}

.AboutAmeriTitle .wdg-free-text-desc h4 span 
{
    font-size: 16px !important;
    font-weight: bold;
    font-family: 'Montserrat' !important;
}

.RealEstateWire .text-desc h3 {
    color: #491519 !important;
    font-size: 24px !important;
   font-family: 'Montserrat' !important;
   font-weight:bold !important;
}

.emp-image img {
    width: 300px !important;
    height: 340px !important;
	margin-top: 90px !important;
}

.emp-image {
    display: flex;
    align-items: center;
	justify-content:center;
}

.vc-breadcrumb
 {
    border-bottom: unset !important;
    border-top: 3px solid #221f20 !important;
}

.employee-image {
    max-width: 300px !important;
}

.FirstAccordions .accordion-body .descp a 
{
    color: #000000 !important;
    text-decoration: none !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}

.FirstAccordions .accordion-body .descp a:hover 
{
    color: #087d12 !important;
}

.EmployeeAndContact .buttonwidgetsection 
{
    width: unset !important;
}

/*@media only screen and (max-width:768px){.threecol-section{display:flex;flex-direction:column;}.threecolsection-colone{order:2;}.threecolsection-coltwo{order:3;}.threecolsection-colthree{order:1;}}*/
/*.OurOfficesMobileView{display:block !important; background-color: #ededed !important;}
.OurOfficesMobileView h3{font-family: 'Montserrat' !important; color:#9D2C42 !important;}
@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.MapText{display:block !important; }
@media only screen and (max-width:768px){.MapText{display:none !important;}}*/

/*.OurOfficesMobileView{display:block !important;}
@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.MapText{display:block !important;}
@media only screen and (max-width:768px){.MapText{display:none !important;}}*/

/*.OurOfficesMobileView{display:block !important;}
@media only screen and (min-width:768px){.MapText{display:none !important;}}
.MapText{display:block !important; }
@media only screen and (max-width:768px){.OurOfficesMobileView{display:none !important;}}*/

/*.OurOfficesMobileView{display:block !important; background-color: #ededed !important;}
.OurOfficesMobileView h3{font-family: 'Montserrat' !important; color:#9D2C42 !important;}
@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.MapText{display:block !important; }
.MapText h3{font-family: 'Montserrat' !important; color:#9D2C42 !important;}*/

/*@media only screen and (max-width:768px){.MapText{display:none !important;}}*/

/*.OurOfficesMobileView{display:block !important; background-color: #ededed !important;}

@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.MapText{display:block !important; }

@media only screen and (max-width:767px){.MapText{display:none !important;}}*/

.OurOfficesMobileView{display:block !important; background-color: #ededed !important;}

@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.OurOfficesDesktopView{display:block !important; }

@media only screen and (max-width:767px){.OurOfficesDesktopView{display:none !important;}}



.FaqEverything .wdg-free-text-desc h2 
{
    margin-top: 10px !important;
}


.EmployeeAndContact .two-coltwo-desc em 
{
    font-family: 'Noticia Text' !important;
}

.EmployeeAndContact .two-coltwo-desc em span
{
    font-family: 'Noticia Text' !important;
}

.quotes {
    font-size: 34px !important;
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 0px solid #dee2e6 !important;
    border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px);
}

.model-left-column > .widgetHeading {
    font-size: 1.5em !important;
    padding-bottom: 2em !important;
}



section.customerModalsHome .image-text-widget-widgetimage h2.widgetname {
    color: #ffffff;
    font-size: 16px;
}

section.CustomerCategory .image-text-widget-widgetimage h2.widgetname {
    
    font-size: 16px;
}

.OrderFormsandTools .image-text-widget.col-md-6 {
    max-width: 48% !important;	
}

@media (min-width: 768px){
.OrderFormsandTools .image-text-widget.col-md-4 {
    max-width: 32% !important;	
}
}


.OrderFormsandTools .image-text-widget {
    border-radius: 12px !important;
    box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important;
	margin-bottom: 20px !important;
}

.OrderFormsandTools .widgetname-heading {
    
	padding: 0px 20px !important;
}

.OrderFormsandTools .image-text-widget .widgetname {
    font-size: 24px !important;
    color: #000000 !important;
    font-weight: bold !important;
}


#ServiceLinks a:link,#ServiceLinks a:visited,#ServiceLinks a:active, a {
    font-family: 'Montserrat' !important;
    text-decoration: none !important;
    color: #4a151a !important;
    font-size: 16px !important;
}

#ServiceLinks a:hover {
    font-family: 'Montserrat' !important;
    text-decoration: none !important;
    color: #4a151a !important;
    font-size: 16px !important;
	font-weight: bold !important;
}


.WireSafePages .WireSafe p 
{
    text-align: unset !important;
}

.RealEstateLibrary .buttonwidget-container{display: flex !important;}







.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget {
    font-family: 'Montserrat' !important;
    color: #ffffff !important;
    font-size: 20px !important;
	font-weight: normal !important;	
}

.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover {
    font-family: 'Montserrat' !important;
    color: #ffffff !important;
    font-size: 20px !important;
	font-weight: normal !important;	
	color: #491519 !important;
}


.buttonwidgetsection {
    background-color: unset !important;
    border: 1px solid #000000 !important;
    border-radius: unset !important;
    color: #000000 !important;
}

.RealEstateLibrary .buttonwidgets {border: 0px !important;}



.RealEstateLibrary .twocolSection .buttonwidgetsection {
    box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important;
    border-radius: 15px !important;
    border: 1px solid #491519 !important;
    width: 100% !important;
    background-color: #491519 !important;
}

.RealEstateLibrary .twocolSection .buttonwidgetsection:hover {
    box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important;
    border-radius: 15px !important;
    border: 1px solid #491519 !important;
    width: 100% !important;
    background-color: #ffffff !important;
	color: #491519 !important;
}

.OurOfficeslistDesktopView .wdg-free-text-desc h3 span 
{
    font-family: 'Montserrat';
    font-size: 24px !important;
}
@media only screen and (max-width:767px){.OurOfficeslistDesktopView .wdg-free-text-desc h3 span{font-family: 'Montserrat' !important;}}